defaultPlacement: end
enableVersioning: true
handle: work
name: Work
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f31d7621-e371-4c0e-ba64-e91d19fa4fcf: # NWO Starter
    enabledByDefault: true
    hasUrls: true
    template: work/_entry
    uriFormat: 'work/{slug}'
type: channel
